### Function

# Foundry ActionMixin set_enabled

#### Declaration [src]

    void
    foundry_action_mixin_set_enabled (
      gpointer instance,
      const char* action,
      gboolean enabled
    )

#### Description

No description available.

#### Parameters

`instance`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`action`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`enabled`

  Type: `gboolean`

  No description available.